.cardBien {
    position: relative;
    width: 100%;
    display: flex;
    flex-direction: column;
    gap: 0;
    border: solid 1px var(--color-gray-light);
    border-radius: 25px;
    overflow: hidden;
    transition: all 0.4s ease;
}

.cardBien:hover {
    box-shadow: rgba(100, 100, 111, 0.2) 0px 7px 29px 0px;
    transform: translateY(-10px);
}

.cardBien>.image {
    position: relative;
    aspect-ratio: 382/286;
    overflow: hidden;
}

.cardBien>.image>.ref,
.cardBien>.image>.item-sell {
    position: absolute;
    font-size: 0.688rem;
    line-height: 1;
    font-weight: 600;
    padding: 10px;
    border-radius: 100px;
    z-index: 2;
}

.cardBien>.image>.ref {
    top: 1rem;
    right: 1rem;
    color: var(--color-1);
    background-color: var(--color-light);
    border: solid 1px var(--color-gray-light);
}

.cardBien>.image>.item-sell {
    text-transform: uppercase;
    bottom: 1rem;
    left: 1rem;
    color: var(--color-light);
    background-color: var(--color-2);
}

.cardBien>.image>.item-sell.sell {
    background-color: var(--color-3);
}

.cardBien>.image>img {
    width: 100%;
    height: 100%;
    object-fit: cover;
    transition: all 0.4s ease;
}

.cardBien:hover>.image>img {
    transform: scale(1.1);
}

.cardBien>.content {
    display: flex;
    flex-direction: column;
    gap: 1rem;
    padding: 2rem;
}

.cardBien>.content>.title-price {
    display: flex;
    justify-content: space-between;
    gap: 10px;
}

.cardBien>.content>.title-price>div {
    display: flex;
    flex-direction: column;
    gap: 5px;
}

.cardBien>.content>.title-price>div:first-of-type>h3 {
    font-size: 1.125rem;
    line-height: 1;
    font-weight: 700;
    text-transform: lowercase;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
    overflow: hidden;
}

.cardBien>.content>.title-price>div:first-of-type>h3::first-letter {
    text-transform: uppercase;
}

.cardBien>.content>.title-price>div:first-of-type>p {
    font-size: 0.875rem;
    line-height: 1;
}

.cardBien>.content>.title-price>div:last-of-type>p:first-of-type {
    font-size: 1.125rem;
    line-height: 1;
    font-weight: 700;
    color: var(--color-2);
    text-align: right;
    white-space: nowrap;
}

.cardBien>.content>.title-price>div:last-of-type>p:last-of-type {
    font-size: 0.688rem;
    line-height: 1;
    letter-spacing: 1px;
    text-transform: uppercase;
    text-align: right;
}

.cardBien>.content>.infos {
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    gap: 10px;
    padding-top: 1rem;
    border-top: solid 1px var(--color-gray-light);
}

.cardBien>.content>.infos>div {
    display: flex;
    align-items: center;
    gap: 5px;
}

.cardBien>.content>.infos>div:not(:has(p)) {
    display: none;
}

.cardBien>.content>.infos>div>p {
    font-size: 0.688rem;
    line-height: 1;
}

.cardBien>.content>.custom.btn-3 {
    margin-top: 1rem !important;
}

.cardBien>.content>.custom.btn-3>span {
    padding: 0 !important;
}

@media (max-width: 768px) {
    .cardBien>.content {
        padding: 1rem;
    }
}